.inbox-content-list{
  background: white;
}
.inbox-content-list-select{
  background: #e7e7e7;
  color:black;
}
.inbox-circle {
  height: 60px;
  width: 60px;
  line-height:54px;
  text-align: center;
  border-radius: 50px;
  background: #1ACAC0;
  color:white;
  margin-left:auto;
  margin-right:auto;
}
.inbox-search {
    padding: 5px 10px;
    font-size: 1.25em;
}
.inbox-item{
  cursor: pointer;
}
